/*
 Theme Name:     GCS
 Theme URI:      
 Description:    
 Author:         Cairns Web
 Author URI:     www.cairnswebdesign.com.au
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/***** Cairns Web Design  - Custom CSS *****/


.cw-align-center .et_pb_column {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.cw-vertical-menu .et_pb_menu__menu {
  display: flex;
  flex-direction: column;
}

.cw-vertical-menu .et_pb_menu__menu li {
  display: block;
  margin-bottom: 10px; /* Adjust as needed for spacing */
}

.cw-vertical-menu .et_pb_menu__menu li a {
  display: block;
  width: 100%;
}

.cw-footer-heading {
	color:#fff;
	font-size:130%;
	font-weight:bold;
	text-transform:uppercase;
}

.cw-footer-icons {
	height :auto;
	margin: 0 0 0 0;
	padding: 0 1vw 0 0;
	width: 40px;
}

.cw-developers-note {
	background: yellow;
	color: red;
	margin: 5px;
	padding: 8px;
}

.cw-quote-block {
	font-weight:bold;
	line-height: 3.5em;
    background-color: #efefef;
    border-left: 4px solid black;
    color: #333;
    font-style: italic;
    margin:1vw 0vw;
    padding-left: 1vw;
    padding: 1vw;
}



blockquote {
/*	background-color:lightyellow;*/
	background-color: #102956;
	border-left: 2px solid #666666 !important;
	font-style: italic;
	font-weight: bold;
	padding: 1vw 2vw;
    border-bottom-right-radius: 12px;
    border-top-right-radius: 12px;
}

.cw-bg-color-01 {
	background-color: white;
	margin: 0 0 5vw 0;
}

.cw-bg-color-02 {
	background-color: #efefef;
	margin: 0 0 5vw 0;
}

/* Ensure all blurbs with the class 'equal-height-blurb' have the same height */
/*.cw-equal-height-blurb .et_pb_blurb_content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height:100% ;*/
}

/* Optional: Align text to the top */
/*.cw-equal-height-blurb .et_pb_blurb_description {
    flex-grow: 1;*/
}

.cw-photo-frame  {
    border: 6px solid white; /* White border */
    box-shadow: 0 12px 12px rgba(0, 0, 0, 0.5); /* Drop shadow below the image */
    display: inline-block; /* Ensures the border and shadow apply around the content */
}


